## magic-user 14 UP1A.231005.007 eng.root.20240830.171619 release-keys
- Manufacturer: qualcomm
- Platform: kalama
- Codename: kalama
- Brand: qti
- Flavor: magic-user
- Release Version: 14
- Kernel Version: 5.15.123
- Id: UP1A.231005.007
- Incremental: eng.root.20240831.175416
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Treble Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: qti/kalama/kalama:13/TKQ1.230829.001/root08311752:user/release-keys
- OTA version: 
- Branch: magic-user-14-UP1A.231005.007-eng.root.20240830.171619-release-keys
- Repo: qti/kalama
